AVG-1892 - log back

AVG-1892 edited at 09 Sep 2021 09:38:17
Affected
- 1.21.1-1
+ 1.21.2-1
AVG-1892 edited at 29 Apr 2021 12:53:45
Severity
- Unknown
+ Medium
AVG-1892 created at 29 Apr 2021 12:52:58
Packages
+ wget
Issues
+ CVE-2021-31879
Status
+ Vulnerable
Severity
+ Unknown
Affected
+ 1.21.1-1
Fixed
Ticket
Advisory qualified
+ Yes
References
Notes